Wednesday, May 5, 2021

SUSE: CVE-2021-21228: SUSE Linux Security Advisory

Description
Insufficient policy enforcement in extensions in Google Chrome prior to 90.0.4430.93 allowed an attacker who convinced a user to install a malicious extension to bypass navigation restrictions via a crafted Chrome Extension.
Solution(s)
  • suse-upgrade-chromedriver
  • suse-upgrade-chromedriver-debuginfo
  • suse-upgrade-chromium
  • suse-upgrade-chromium-debuginfo


  • References
  • CVE-2021-21228




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated